Debian Bug report logs - #703921
ITP: xmlelements -- Python library to work with XML elements

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Matteo Cypriani <mcy@lm7.fr>

Date: Mon, 25 Mar 2013 19:51:01 UTC

Owned by: Matteo Cypriani <mcy@lm7.fr>

Severity: wishlist

Fixed in version xmlelements/0.7.4-1

Done: Matteo Cypriani <mcy@lm7.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#703921; Package wnpp. (Mon, 25 Mar 2013 19:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matteo Cypriani <mcy@lm7.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 25 Mar 2013 19:51:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: xmlelements -- Python library to work with XML elements
Date: Mon, 25 Mar 2013 15:47:20 -0400
Package: wnpp
Severity: wishlist
Owner: Matteo Cypriani <mcy@lm7.fr>

* Package name    : xmlelements
  Version         : 0.7.4
  Upstream Author : Steve R. Hastings <xe@langri.com>
* URL             : http://home.avvanta.com/~steveha/xe.html
* License         : BSD-3-clause
  Programming Lang: Python
  Description     : library to work with XML elements

xe (short for "XML elements") is a Python library module designed to make it
easy to work with XML. It can display values in several ways, access
values directly or get a string representation of them, and check wether
or not values make sense.

It is required by Salut à Toi (see ITP #703659) for its implementation
of the XEP-0277.

A git repository has already been created on Alioth, that can be used to
check the progress of the packaging:
  git://anonscm.debian.org/collab-maint/xmlelements.git



Added indication that bug 703921 blocks 703659 Request was from "Thomas Preud'homme" <robotux@debian.org> to control@bugs.debian.org. (Tue, 02 Apr 2013 13:06:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 May 2013 20:09:30 GMT) Full text and rfc822 format available.

Reply sent to Matteo Cypriani <mcy@lm7.fr>:
You have taken responsibility. (Wed, 29 May 2013 19:03:31 GMT) Full text and rfc822 format available.

Notification sent to Matteo Cypriani <mcy@lm7.fr>:
Bug acknowledged by developer. (Wed, 29 May 2013 19:03:32 GMT) Full text and rfc822 format available.

Message #14 received at 703921-close@bugs.debian.org (full text, mbox):

From: Matteo Cypriani <mcy@lm7.fr>
To: 703921-close@bugs.debian.org
Subject: Bug#703921: fixed in xmlelements 0.7.4-1
Date: Wed, 29 May 2013 19:00:09 +0000
Source: xmlelements
Source-Version: 0.7.4-1

We believe that the bug you reported is fixed in the latest version of
xmlelements, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703921@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matteo Cypriani <mcy@lm7.fr> (supplier of updated xmlelements package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 15 May 2013 16:03:08 +0200
Source: xmlelements
Binary: python-xe
Architecture: source all
Version: 0.7.4-1
Distribution: unstable
Urgency: low
Maintainer: Matteo Cypriani <mcy@lm7.fr>
Changed-By: Matteo Cypriani <mcy@lm7.fr>
Description: 
 python-xe  - library to work with XML elements
Closes: 703921
Changes: 
 xmlelements (0.7.4-1) unstable; urgency=low
 .
   [ Matteo Cypriani ]
   * Initial release. (Closes: #703921)
Checksums-Sha1: 
 0b258986cfc349a3c26221bf831768ec80a565ab 2024 xmlelements_0.7.4-1.dsc
 7783b6effb23bf4b3a741203476ff0afc9e92092 20071 xmlelements_0.7.4.orig.tar.gz
 5fe032a50cf5865fc6fe2417e04b7563093821b1 2006 xmlelements_0.7.4-1.debian.tar.gz
 66bf0bad5312bf3ded3e728c6dab0f1a1eef7259 23078 python-xe_0.7.4-1_all.deb
Checksums-Sha256: 
 92081b4da67127cff0feea588a4bfede0d070c673a50b20b95b0bc5cf11001ec 2024 xmlelements_0.7.4-1.dsc
 82c46b2917ee4e720d72a5123804a369049a36f2b29bacdb672c7940193a286d 20071 xmlelements_0.7.4.orig.tar.gz
 55482653cda23d934d53deb22eb88adf4720785887d8a853bb8d428773da17c8 2006 xmlelements_0.7.4-1.debian.tar.gz
 3484dda1e26b4b79a1c8fe5aa6af003a4193a501286284433c86ab5b18507aac 23078 python-xe_0.7.4-1_all.deb
Files: 
 8e2fd1b1d3cbeb062faceee5606b0c0b 2024 python extra xmlelements_0.7.4-1.dsc
 eff507b7a3700c93bd5ba756d4a6f457 20071 python extra xmlelements_0.7.4.orig.tar.gz
 707173d0111f52a077a6981bb7ddba69 2006 python extra xmlelements_0.7.4-1.debian.tar.gz
 fac705c1a23ace8db98c37ad0070b93e 23078 python extra python-xe_0.7.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRk5YOAAoJENADhS+9UlKeZIEQAKdGLzEyOvtxh9No6YG5jPeR
orqEjKReUWL1omKEHyQ3Px9SdErh9Y7iNvgHlWYfH8q8TBP6hu3M/cAnbZ/QHWiT
TbPp8sjcrmtY22DluueHsdA13zKRbQBp50fLy7Kq5PKE6wMSDb9/dreFzJKUVwOz
WGpO0y6wTwvZvifZ2G+JhBrbOcTPQQatoAsD5Wx7or5UuOfASiagxSBnSKFTBiXc
levzblgM+geY45jw9KrhYP4XzsE4Ofqj+wMXMjiyoQ2zsYlusZHvax/6SGohYQuD
A5GllIYa9wHf2TGk+fC+EODszxbaZ//hPhkwIPkRt6IrBQaMJ3vINLPv8d10r8Ax
Ia+PeYM/xcEdD0AUZ410QuTlt2BAjUuQ4c0zic+wZNFc9RsZLoNb/acZVK3LGk/Z
hiy9IQvcrtTvjojaB+i1jG9ivvhQGxebntJdLDNoQejhg4s/God3wpEyklPffsCL
tNMkbMDarh5E0dHopRi84grgIh50KyDuLN7dI/qPDyTX5Jn7cu/7n6d52STUKf/7
f8dO7JpWEJacDxoq1ifdMJ2gL8YxtimfFzaRiaxH0JwCoxry7fKdnhXSf80CsHQ9
PEGQm/frxZWzpQ4e4dS++uJwiwawQsXKnXS+J0AxJYnuZXLfhmcqP/XxU2xIDmHZ
Nta+I2vY5hXjVp7CKBD4
=Omct
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 27 Jun 2013 07:27:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 15:12:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.